@charset "UTF-8";
body {
  background-color: #FDAE2B;
  text-align: left;
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Univers,Verdana,Arial, sans-serif;
}

img {
  vertical-align: middle;
}

.b_mainContainer {
  width: 960px;
  background-color: #fff;
  margin: 0 auto;
}

.b_mainContainer__ttl {
  width: 98%;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

.b_mainContainer__txt {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0;
  max-width: 720px;
}

.b_recipeName_section {
  width: 98%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  padding: 30px 0 15px 0;
  border-bottom: 1px solid #e5e5e4;
}

.b_recipeName_section__items--up {
  display: inline-block;
  text-align: center;
}

.b_recipeName_section__item {
  border: 1px solid #000;
  padding: 10px;
  margin-right: 7px;
  float: left;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.b_recipeName_section__item:last-child {
  margin-right: 0;
}

.b_recipeMainArea_sectionBox {
  box-sizing: border-box;
  background: url("../../../images/top/common/b_topping__lineup--tateborder.jpg") repeat-y left, url("../../../images/top/common/b_topping__lineup--tateborder.jpg") repeat-y right;
  border-width: 3px;
}

.b_recipeMainArea_section {
  padding-top: 45px;
  box-sizing: border-box;
  border-image: url("../../../images/top/common/b_topping__lineup--border.jpg") 10 round;
  border-style: solid;
  border-width: 3px;
}

.b_recipeMainArea_sectionBlock {
  margin-bottom: 12px;
}

.b_recipeMainArea_section--L {
  width: 50%;
  float: left;
}

.b_recipeMainArea_space {
  padding: 10px 0 15px;
  background-color: #FDAE2B;
}

.b_recipeMainArea_space__img {
  text-align: right;
}

.b_recipeNameArea {
  width: 82%;
  height: 100px;
  margin: 0 auto;
  padding-bottom: 28px;
}

.b_recipe_overview {
  width: 82%;
  margin-top: 20px;
  margin: 0 auto;
  margin-bottom: 20px;
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 21px;
  text-align: center;
}

.b_recipeMainArea__img {
  width: 81%;
  margin: 0 auto;
}

.b_recipeMainArea__flavor {
  padding: 2px;
  text-align: center;
  font-size: 0.9rem;
  font-weight: bold;
  width: 79.6%;
  margin: 7px 0 10px 46px;
  color: #fff;
}
.b_recipeMainArea__flavor.shoyu {
  background-color: red;
}
.b_recipeMainArea__flavor.miso {
  background-color: #ff9000;
}
.b_recipeMainArea__flavor.tonkotu {
  background-color: #1c8315;
}
.b_recipeMainArea__flavor.sio {
  background-color: #1e4397;
}
.b_recipeMainArea__flavor.paitan {
  background-color: #97c516;
}

.b_recipeNameArea__ttl {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 20px;
}

.b_recipeMainArea_section--R {
  width: 50%;
  /*height: 500px;*/
  float: left;
  margin-top: 15px;
}

.b_recipe__cooking-time--ttl {
  padding-top: 6px;
  padding-bottom: 11px;
  padding-left: 41px;
  font-weight: bold;
  margin-left: -1px;
  background: url(../images/b_recipe__staffArea--ttl.png) no-repeat;
}

.b_recipe__staffArea {
  width: 88%;
}

.b_recipe__staffArea--ttl {
  padding: 4px 0 15px 0;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 2px;
}

.b_recipe__staffArea__items {
  font-size: 0.9em;
  line-height: 19px;
  letter-spacing: 2px;
}

.b_recipe__staffArea__item {
  margin-bottom: 9px;
}

.b_recipe__how-to-makeArea {
  width: 88%;
  margin-top: 45px;
}

.b_recipe__how-to-makeArea--ttl {
  padding: 4px 0 17px 0;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 4px;
}

.b_recipe__how-to-makeArea__item {
  font-size: 0.9em;
  line-height: 19px;
  letter-spacing: 2px;
  margin-bottom: 22px;
}
.b_recipe__how-to-makeArea__item.step1 {
  padding-left: 34px;
  background: url("../images/step_1.png") no-repeat 1px 2px;
}
.b_recipe__how-to-makeArea__item.step2 {
  padding-left: 34px;
  background: url("../images/step_2.png") no-repeat;
}

.b_recipe__pointArea {
  width: 88%;
  margin-top: 25px;
}

.b_recipe__pointArea--ttl {
  text-align: center;
  width: 93px;
  padding: 5px 0;
  letter-spacing: 0;
  background-color: #e60012;
  border-radius: 12px;
  font-size: 1em;
  font-weight: bold;
  color: #fff;
  margin-bottom: 16px;
}

.b_recipe__pointArea__txt {
  font-size: 0.9em;
  line-height: 19px;
  letter-spacing: 2px;
}

.b_recipe__recommendArea {
  width: 870px;
  height: 218px;
  background-color: #e7e7e2;
  margin: 0 auto;
  clear: both;
  background: url("../images/pc/b_recipe__recommendArea＿bg.png") no-repeat;
  position: relative;
  margin-bottom: 40px;
  margin-top: 40px;
}

.b_recipe__recommendArea--bg.is-sp {
  display: none;
}

.b_recipe__recommendArea__ttl {
  position: absolute;
  top: -23px;
  left: 5px;
  background: url(../images/common/recommendArea__ttl--icon.png) no-repeat;
  padding-left: 35px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -3px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.b_lineup__recommendArea__items {
  position: absolute;
  top: 35px;
  left: 46px;
}

.b_lineup__recommendArea__item {
  float: left;
  margin-right: 22px;
  position: relative;
}
.b_lineup__recommendArea__item img {
  max-width: 75px;
}
.b_lineup__recommendArea__item:last-child {
  margin-right: 0;
}
.b_lineup__recommendArea__item.hako img {
  max-width: 51px;
  padding-left: 12px;
  padding-right: 12px;
}

.b_lineup__recommendArea__item__p {
  position: absolute;
  top: 120px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 70px;
  font-size: 0.9em;
  font-weight: bold;
  text-align: center;
}
.b_lineup__recommendArea__item__p.f_s_mini {
  font-size: 0.8em;
}

.b_footer__img {
  border-top: 4px solid #ae8b34;
}

.is-pc {
  display: block;
}

.is-sp {
  display: none;
}

@media (max-width: 960px) {
  .b_mainContainer {
    width: 95%;
  }

  .b_mainContainer__txt {
    width: 96%;
  }

  .b_recipeMainArea_sectionBox {
    width: 100%;
    padding: 0;
  }

  .b_recipeMainArea_section {
    width: 95%;
    margin: 0 auto;
    padding-top: 6px;
  }

  .b_recipeMainArea_section--L {
    width: 100%;
    float: none;
  }

  .b_recipeNameArea {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 3%;
  }

  .b_recipeMainArea__img {
    width: 100%;
  }

  .b_recipeMainArea__flavor {
    padding: 5px;
    text-align: center;
    font-size: 0.9rem;
    font-weight: bold;
    width: 97%;
    margin: 0;
    margin-top: 3%;
    color: #fff;
  }

  .b_recipeMainArea_section--R {
    width: 100%;
    height: auto;
    padding-left: 4%;
  }

  .b_recipe__how-to-makeArea {
    width: 90%;
    margin-top: 8%;
  }

  .b_recipe__pointArea {
    width: 90%;
  }

  .b_recipe__recommendArea {
    width: 100%;
    height: auto;
    background-color: red;
    margin: 0 auto;
    background: inherit;
    /*background: url(../images/sp/b_recipe__recommendArea_bg--sp.png) no-repeat;*/
    position: relative;
    margin-bottom: 40px;
    margin-top: 40px;
    position: relative;
  }

  .b_recipe__recommendArea--bg.is-sp {
    display: block;
  }

  .b_recipe__recommendArea_div_wrapOuter {
    background: url(../images/sp/b_recipe__recommendArea_bg--sp_outer.png) 0 0 no-repeat;
    background-position: 0 top;
    background-size: 100% auto;
    /*-- .b_recipe__recommendArea_div_wrapOuter --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner {
    background: url(../images/sp/b_recipe__recommendArea_bg--sp_inner.jpg) 0 bottom no-repeat;
    background-size: 100% auto;
    /*-- .b_lineup__recommendArea__item --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    /*				
    				position: static;
    				padding: 15%;
    				padding-bottom: 6%;
    				position: relative;
    				top: 0;
    				left: inherit;
    */
    padding: 14% 0 0 14%;
    position: relative;
    top: 0;
    left: inherit;
    width: 71%;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item {
    width: 42%;
    float: left;
    margin-right: 0;
    margin-right: 15%;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item:nth-child(even) {
    margin-right: 0;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item img {
    width: 100%;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item.hako {
    margin-bottom: 12px;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item.hako img {
    max-width: initial;
    width: 74%;
    margin-left: 13%;
    margin-right: 13%;
    padding-left: 0;
    padding-right: 0;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item__p {
    /*				
    position: absolute;
    top: 73%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 59px;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    */
    position: absolute;
    top: 73%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item__p.f_s_mini {
    line-height: 1.1;
  }
  .b_lineup__recommendArea__item.hako a .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item__p {
    top: 83%;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipeMainArea_space__img img {
    max-width: 120px;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
  .b_lineup__recommendArea__items {
    		/*
        position: static;
        padding: 15%;
        position: absolute;
        top: 0;
        left: inherit;
    		*/
  }

  .b_lineup__recommendArea__item {
    width: 42%;
    float: left;
    margin-right: 0;
    margin-right: 15%;
  }
  .b_lineup__recommendArea__item:nth-child(even) {
    margin-right: 0;
  }
  .b_lineup__recommendArea__item img {
    max-width: initial;
    width: 100%;
  }
  .b_lineup__recommendArea__item.hako img {
    max-width: initial;
    width: 74%;
    margin-left: 13%;
    margin-right: 13%;
  }

  .b_lineup__recommendArea__item__p {
    position: absolute;
    top: 73%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 59px;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
  }
  .b_lineup__recommendArea__item.hako a .b_lineup__recommendArea__item__p {
    top: 83%;
  }

  .b_recipeMainArea_space__img img {
    max-width: 120px;
  }

  .b_recipe__recommendArea__ttl {
    font-size: 17px;
  }

  .is-pc {
    display: none;
  }

  .is-sp {
    display: block;
  }
}
@media (max-width: 960px) {
  .b_lineup__recommendArea__items {
    		/*
        padding: 14% 0 0 14%;
        position: absolute;
        top: 0;
        left: inherit;
        width: 71%;
    		*/
  }

  .b_lineup__recommendArea__item__p {
    /*		
        position: absolute;
        top: 73%;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100px;
        font-size: 1.4em;
        font-weight: bold;
        text-align: center;
    */
  }

  .b_lineup__recommendArea__item img {
    		/*
        max-width: initial;
        width: 100%;
    		*/
  }

  .b_recipe__recommendArea__ttl {
    		/*
        font-size: 17px;
    		*/
  }
}
@media (max-width: 768px) {
  .b_recipe__recommendArea_div_wrapOuter {
    /*-- .b_recipe__recommendArea_div_wrapInner --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    padding-top: 13%;
    padding-left: 12%;
    position: relative;
    top: 0;
    left: inherit;
    width: 78%;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipe__recommendArea__ttl {
    font-size: 17px;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
  .is-pc {
    display: none;
  }
}
/*--  @media (max-width: 768px) --*/
@media (max-width: 600px) {
  .b_recipe__recommendArea_div_wrapOuter {
    /*-- .b_recipe__recommendArea_div_wrapInner --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    padding-left: 11%;
    padding-top: 11%;
    position: relative;
    top: 0;
    left: inherit;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipe__recommendArea__ttl {
    font-size: 17px;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__item__p {
    position: absolute;
    top: 73%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
}
/*-- @media (max-width: 600px) --*/
@media (max-width: 412px) {
  .b_recipe__recommendArea_div_wrapOuter {
    /*-- .b_recipe__recommendArea_div_wrapInner --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner {
    			/* @media (max-width: 600px)と同じ
    			.b_lineup__recommendArea__item__p {
    				position: absolute;
    				top: 73%;
    				left: 0;
    				right: 0;
    				margin: 0 auto;
    //				width: 93px;
    				width: 100%;			
    				font-size: 0.9em;
    				font-weight: bold;
    				text-align: center;
    			}
    			*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    padding-left: 12%;
    padding-top: 12%;
    /*    position: absolute; */
    position: relative;
    top: 0;
    left: inherit;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipe__recommendArea__ttl {
    font-size: 17px;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
}
/*--  @media (max-width: 412px) --*/
@media (max-width: 375px) {
  .b_recipe__recommendArea_div_wrapOuter {
    /*-- .b_recipe__recommendArea_div_wrapInner --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner {
    			/*
    			.b_lineup__recommendArea__item__p {
    				position: absolute;
    				top: 73%;
    				left: 0;
    				right: 0;
    				margin: 0 auto;
    //				width: 93px;
    				width: 100%;				
    				font-size: 0.9em;
    				font-weight: bold;
    				text-align: center;
    			}
    			*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    padding-left: 12%;
    padding-top: 12%;
    /*    position: absolute; */
    position: relative;
    top: 0;
    left: inherit;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipe__recommendArea__ttl {
    font-size: 17px;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
}
/*-- @media (max-width: 375px) --*/
@media (max-width: 320px) {
  .b_recipe__recommendArea_div_wrapOuter {
    /*-- .b_recipe__recommendArea_div_wrapInner --*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner {
    			/*
    			.b_lineup__recommendArea__item__p {
    				position: absolute;
    				top: 73%;
    				left: 0;
    				right: 0;
    				margin: 0 auto;
    //				width: 65px;
    				width: 100%;				
    				font-size: 0.9em;
    				font-weight: bold;
    				text-align: center;
    			}
    			*/
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_lineup__recommendArea__items {
    padding-left: 12%;
    padding-top: 12%;
    /*    position: absolute; */
    position: relative;
    top: 0;
    left: inherit;
  }
  .b_recipe__recommendArea_div_wrapOuter .b_recipe__recommendArea_div_wrapInner .b_recipe__recommendArea__ttl {
    font-size: 16px;
  }

  /*-- .b_recipe__recommendArea_div_wrapOuter --*/
}
/*-- @media (max-width: 320px) --*/
